.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-ae21d8c1-50fd-0ce4-69f5-8502c4ceab79 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-ec54ba3c-ee6c-6610-7a9b-0b5d1c7efd41 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6e42d69-fdee-a5f0-e241-4863e05bd01d {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3905bdff-2bd9-bd2f-6f86-c087bd3282a4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
background-color: var(--brand-color-1) !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
overflow: auto !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
    display:none !important;
    li{
       padding-top:8px;
       padding-bottom:8px;
    }
}.lfr-layout-structure-item-ab5ab1ae-ada1-8e08-6464-495c80627340 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-8770a191-131e-280b-0740-6615688a3a56 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a818bd3-b9bf-a95c-9a77-f04724aa2e91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a818bd3-b9bf-a95c-9a77-f04724aa2e91 {
}.lfr-layout-structure-item-5c88b217-6744-de05-ce7a-a15b41cef748 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b246e866-9aed-2c1c-70fb-887c4229cc5a {
background-color: var(--white) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25bfa2cf-b28d-f8f2-6c52-75819ff72ea2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3c6df22b-fe6a-d06e-bae1-194653c2003c {
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
display: none !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1a4b907a-2112-3111-89b2-d25d1bed5d14 {
display: none !important;
}
.lfr-layout-structure-item-d00cf584-d152-1b04-722e-46930fa02016 {
display: block !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3905bdff-2bd9-bd2f-6f86-c087bd3282a4 {
background-color: #ffffff !important;
border-color: var(--white) !important;
}
.lfr-layout-structure-item-814d152b-cb13-c560-e638-2ec73d2953e4 {
background-color: var(--primary) !important;
display: block !important;
}
.lfr-layout-structure-item-5c88b217-6744-de05-ce7a-a15b41cef748 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-25bfa2cf-b28d-f8f2-6c52-75819ff72ea2 {
color: var(--dark) !important;
}
}